/** * WARNING: Do not change this file. Your changes will be lost. * 2021-10-12 20:24:01 */  body.boxed {    }  @media (min-width: 768px) { .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main { width: 49%; } .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media { width: 49%; } .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main { width: 36.75%; } .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media { width: 36.75%; } }   @media (min-width: 767px) {
.page-header.type9 .header.panel {
    position: relative !important;
    padding: 0 !important;
    margin-top: 10px !important;
}
}

.product.name a {
color: #000000;
}

.minimal-price-link .price-label{
color: #000000 !important;
}

.ui-datepicker-trigger.v-middle{
    display: none !important;
}

@media (max-width: 767px) {
.page-header.type9 .logo {
    position: absolute!important;
    top: 0!important;
}
}
.page-footer {
    border-top: 1px solid #e7e7e7;
}

.page-wrapper > .breadcrumbs .item:not(:last-child):after {
    font-size: 7px;
}
.action.primary, .action.primary:active {
    text-transform: uppercase;
}
.minicart-wrapper .block-minicart:after {
    right: 19px;
}
.minicart-wrapper .block-minicart:before {
    right: 20px;
}
.login-container img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.secondary .action.back{
display:block!important;
}
